<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li class="current"><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_a">- a -</a></h3><ul>
<li>a
: <a class="el" href="classOgre_1_1ColourValue.html#854058a76927880ae345ac1c465f9713">Ogre::ColourValue</a>
<li>aabb
: <a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#7af1e407d66960fa69fd37e897415f31">Ogre::VisibleObjectsBoundsInfo</a>
<li>accum
: <a class="el" href="structOgre_1_1Profiler_1_1ProfileInstance.html#641ea8c3f3083597216b11e39d929a1e">Ogre::Profiler::ProfileInstance</a>
<li>acType
: <a class="el" href="structOgre_1_1GpuProgramParameters_1_1AutoConstantDefinition.html#90e1d49cb2787182581adc8468e4c348">Ogre::GpuProgramParameters::AutoConstantDefinition</a>
<li>allowOverride
: <a class="el" href="structOgre_1_1MaterialScriptCompiler_1_1MaterialScriptContext.html#d3585d8495d69bd3eeae65d6cbfdb664">Ogre::MaterialScriptCompiler::MaterialScriptContext</a>
<li>alphaArg1
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#8af3aad5d2de939d0d9bff3049c82928">Ogre::LayerBlendModeEx</a>
<li>alphaArg2
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#9dde2b63904e61319b175094f8fc67f0">Ogre::LayerBlendModeEx</a>
<li>amplitude
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#96a6e183d58fede27a9707bd2ab84754">Ogre::TextureUnitState::TextureEffect</a>
<li>archive
: <a class="el" href="structOgre_1_1FileInfo.html#bfa635472f6acfaca380a4a6be39f853">Ogre::FileInfo</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceLocation.html#6c67405ce5274cbf9e7ecefc1840539b">Ogre::ResourceGroupManager::ResourceLocation</a>
<li>arg1
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#ba2780418ca3a03d94d6ca23c91c6615">Ogre::TextureUnitState::TextureEffect</a>
<li>arg2
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#91a3e4c00a58f31c59aa1081e62d0b73">Ogre::TextureUnitState::TextureEffect</a>
<li>arraySize
: <a class="el" href="structOgre_1_1GpuConstantDefinition.html#caf52008903308ca818a1fc816d88231">Ogre::GpuConstantDefinition</a>
<li>aspectRatio
: <a class="el" href="structOgre_1_1Font_1_1GlyphInfo.html#4eec8222d9985bb3b15d886120fd1ae6">Ogre::Font::GlyphInfo</a>
<li>attrib
: <a class="el" href="struct__finddata__t.html#4a50f070b61c49cc821864fa6bb7b599">_finddata_t</a>
<li>AutoConstantDictionary
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#4256ff5803a1cea056b9ba329d93280a">Ogre::GpuProgramParameters</a>
<li>AUTODETECT_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#70da3137e703c147b98fbfbbebfbf023">Ogre::ResourceGroupManager</a>
<li>autoLights
: <a class="el" href="classOgre_1_1SceneManager_1_1SceneMgrQueuedRenderableVisitor.html#cf473d568a738bb42e81ef872fe600a2">Ogre::SceneManager::SceneMgrQueuedRenderableVisitor</a>
<li>avgFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#4e2453ac395f96a11a966f18590610e0">Ogre::RenderTarget::FrameStats</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
